Summary: A library for applications dealing with netlink sockets
Name: libnl
Version: 3.2.25
Release: r0.0
Epoch: 1
License: LGPLv2.1
Group: libs/network
Packager: Wind River <info@windriver.com>
URL: http://www.infradead.org/~tgr/libnl/
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: bison-native
BuildRequires: flex-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native

%description
A library for applications dealing with netlink sockets.

%package -n libnl-3-dbg
Summary: A library for applications dealing with netlink sockets - Debugging files
Group: devel
Suggests: libnl-cli-dbg
Suggests: libnl-route-dbg
Suggests: libnl-genl-dbg
Suggests: libnl-nf-dbg
Suggests: libc6-dbg
Recommends: libnl-3-200 = 1:3.2.25-r0.0
Provides: libnl-dbg

%description -n libnl-3-dbg
A library for applications dealing with netlink sockets.  This package
contains ELF symbols and related sources for debugging purposes.

%package -n libnl-3-staticdev
Summary: A library for applications dealing with netlink sockets - Development files (Static Libraries)
Group: devel
Requires: libnl-3-dev = 1:3.2.25-r0.0
Provides: libnl-staticdev

%description -n libnl-3-staticdev
A library for applications dealing with netlink sockets.  This package
contains static libraries for software development.

%package -n libnl-3-dev
Summary: A library for applications dealing with netlink sockets - Development files
Group: devel
Requires: rtld(GNU_HASH)
Requires: libnl-idiag-3-200
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200
Requires: libnl-3-cli
Requires: libnl-3-200 = 1:3.2.25-r0.0
Requires: libnl-3-genl
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-nf-3-200
Requires: libm.so.6()(64bit)
Suggests: libnl-genl-dev
Suggests: libc6-dev
Suggests: libnl-route-dev
Suggests: libnl-idiag-dev
Suggests: libnl-cli-dev
Suggests: libnl-nf-dev
Provides: bfifo.so()(64bit)
Provides: libnl-dev
Provides: elf(buildid) = af1f954b021fd7d807bc3f18adbbd4715baef244
Provides: elf(buildid) = a04677c1a679097f34f1a3fd5aba6315bac73350
Provides: elf(buildid) = 3bfea3d6be55b62ca9e2d153a23cc3df86cb0c83
Provides: elf(buildid) = d0879468e6411bb137d1af0dd230faccf664df39
Provides: elf(buildid) = 7ce7dd9204f4d567f0b07e70cac74762ab4b08ff
Provides: elf(buildid) = 4a86cb68e8dc8fb3384ed6afd39335c4ccba7aa4
Provides: elf(buildid) = 1418503443d9fe4196e486557c10ef8d0a5139b4
Provides: elf(buildid) = 6d879121f7709fdc3efe686c169ef32a7fe78e66
Provides: elf(buildid) = 4d4d351466618ed6b5d7baf64b4c9cd0972c2125
Provides: cgroup.so()(64bit)
Provides: pfifo.so()(64bit)
Provides: blackhole.so()(64bit)
Provides: htb.so()(64bit)
Provides: basic.so()(64bit)
Provides: fq_codel.so()(64bit)
Provides: ingress.so()(64bit)
Provides: plug.so()(64bit)

%description -n libnl-3-dev
A library for applications dealing with netlink sockets.  This package
contains symbolic links, header files, and related items necessary for
software development.

%package -n libnl-3-doc
Summary: A library for applications dealing with netlink sockets - Documentation files
Group: doc
Provides: libnl-doc

%description -n libnl-3-doc
A library for applications dealing with netlink sockets.  This package
contains documentation.

%package -n libnl-3-locale
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Provides: libnl-locale

%description -n libnl-3-locale
A library for applications dealing with netlink sockets.

%package -n libnl-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl2
Provides: libnl
Provides: libnl-3.so.200()(64bit)
Provides: elf(buildid) = a15f4fa9e1678c4b47fed51cfa2deb95f779b3b9
Provides: libnl-3.so.200(libnl_3)(64bit)
Obsoletes: libnl2

%description -n libnl-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-3-cli
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libnl-nf-3.so.200()(64bit)
Requires: libnl-cli-3.so.200()(64bit)
Requires: libnl-route-3.so.200(libnl_3)(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200 >= 3.2.25
Requires: libnl-genl-3.so.200()(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-nf-3.so.200(libnl_3)(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libnl-3-genl >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libnl-route-3.so.200()(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libnl-nf-3-200 >= 3.2.25
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libnl-nf-3.so.200()(64bit)
Requires(post): libnl-cli-3.so.200()(64bit)
Requires(post): libnl-route-3.so.200(libnl_3)(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-route-3-200 >= 3.2.25
Requires(post): libnl-genl-3.so.200()(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-nf-3.so.200(libnl_3)(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libnl-3-genl >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libnl-route-3.so.200()(64bit)
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libnl-nf-3-200 >= 3.2.25
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: elf(buildid) = 31ac7aac8a74317e94d3b1913a454b4afae3877a
Provides: elf(buildid) = 8cae7891f80e3f7c2b1f2080a05dbbae39465957
Provides: elf(buildid) = 48910c5e6575145ab2c81a2bdd1369ec3b223ac5
Provides: elf(buildid) = a8b62cd87693e8a87fbab5184b8b6200f5e72cc5
Provides: elf(buildid) = f38cedbf1aad82a2c65af2a7b51b16998a23b95e
Provides: elf(buildid) = d22444755d7becf3271e42ab350e93ba3f94091d
Provides: elf(buildid) = 32ae01b95195c73bc67e437aa71f2f3dc224e279
Provides: elf(buildid) = 2ff7bd79b43937021f183a2141b48775c9467bc7
Provides: elf(buildid) = 1374fadc93f3a4e117442f24ca03028f90dbd5db
Provides: elf(buildid) = fd7f62bfdba391901295e79a7430f2ffbebb797c
Provides: elf(buildid) = f2228aa1f71a397aec6d000995ce631e5cc96623
Provides: elf(buildid) = 244729d580a626e9f949436a1619266fa6207491
Provides: elf(buildid) = 1f6704915da215863c3976e864e08b847206a9ce
Provides: libnl-cli-3.so.200()(64bit)
Provides: libnl-cli

%description -n libnl-3-cli
A library for applications dealing with netlink sockets.

%package -n libnl-route-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-route-3.so.200()(64bit)
Provides: libnl-route
Provides: elf(buildid) = bc69536266ad4daeb4d4abcc6c21a53c927cb6bd
Provides: libnl-route-3.so.200(libnl_3)(64bit)

%description -n libnl-route-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-nf-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libnl-route-3.so.200(libnl_3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200 >= 3.2.25
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libnl-route-3.so.200()(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libnl-route-3.so.200(libnl_3)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-route-3-200 >= 3.2.25
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libnl-route-3.so.200()(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-nf-3.so.200()(64bit)
Provides: libnl-nf-3.so.200(libnl_3)(64bit)
Provides: libnl-nf
Provides: elf(buildid) = e2d20d0f0d0c45adb80c24b1778f3d981a07a7ad

%description -n libnl-nf-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-3-genl
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libnl-cli-3.so.200()(64bit)
Requires: libnl-genl-3.so.200()(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3-cli >= 3.2.25
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-genl-3.so.200(libnl_3)(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libnl-cli-3.so.200()(64bit)
Requires(post): libnl-genl-3.so.200()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3-cli >= 3.2.25
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-genl-3.so.200(libnl_3)(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-genl-3.so.200(libnl_3)(64bit)
Provides: elf(buildid) = bfc10f6019d1ba532ced85e227e453b30d6a2442
Provides: elf(buildid) = 682c4838188d331190b2c14e2a94002d921b3638
Provides: libnl-genl-3.so.200()(64bit)
Provides: libnl-genl2
Provides: libnl-genl
Provides: libnl-genl-3-200
Obsoletes: libnl-genl2
Obsoletes: libnl-genl-3-200

%description -n libnl-3-genl
A library for applications dealing with netlink sockets.

%package -n libnl-idiag-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-idiag-3.so.200()(64bit)
Provides: libnl-idiag
Provides: libnl-idiag-3.so.200(libnl_3)(64bit)
Provides: elf(buildid) = 0761a126e746fdac2d1ab2bad81fcee8a77bc2ec

%description -n libnl-idiag-3-200
A library for applications dealing with netlink sockets.

%post -n libnl-3-200
# libnl-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-3-cli
# libnl-3-cli - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-route-3-200
# libnl-route-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-nf-3-200
# libnl-nf-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-3-genl
# libnl-3-genl - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-idiag-3-200
# libnl-idiag-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libnl-3-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/src"
%dir "/usr/lib64"
%dir "/usr/sbin"
%dir "/usr/src/debug"
%dir "/usr/src/debug/libnl"
%dir "/usr/src/debug/libnl/1_3.2.25-r0"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-pktloc-lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-classid-lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-link-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/genl-ctrl-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/qdisc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/exp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/cls.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/tc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/neigh.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/link.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/rule.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/ct.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/route.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/class.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/object-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/cache-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/types.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/link"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/tc-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/link/api.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_act"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/can"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_ematch"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/genetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/rtnetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_tunnel.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/snmp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/pkt_sched.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/neighbour.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/pkt_cls.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/ipv6.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/gen_stats.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/fib_rules.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/ip.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_vlan.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_log.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_conntrack.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_queue.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nf_conntrack_common.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_act/tc_mirred.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/can/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_ematch/tc_em_meta.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/fib_lookup"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/object.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/attr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/socket.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/data.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/list.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/hashtable.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/errno.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/hash.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cache.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/types.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/handlers.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/utils.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/meminfo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/vegasinfo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/idiagnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/log_msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/queue_msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/log.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/nfnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/netfilter.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/exp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/ct.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/queue.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/route.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/nexthop.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/classifier.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/rule.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/action.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/neighbour.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/rtnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/class.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/pktloc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/htb.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/fq_codel.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/plug.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/fifo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link/bridge.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link/vlan.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/basic.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/cgroup.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/cmp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/meta.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/text.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/nbyte.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/cls.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/class.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/qdisc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/utils.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/genl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/ctrl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/family.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/mngt.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/fib_lookup/request.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache_mngr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/error.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/socket.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/nl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/hashtable.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/handlers.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/data.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/hash.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/attr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/version.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache_mngt.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/object.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_req_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_vegasinfo_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_meminfo_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/nfnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/exp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/ct_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/exp_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/ct.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/netfilter.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_msg_obj.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/classid.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/nexthop.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/tc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.l"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/neigh.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/neightbl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route_utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/rule.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/rtnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.y"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/class.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/prio.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/cbq.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/htb.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/plug.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/dsmark.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/red.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/netem.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/tbf.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/blackhole.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/fifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/ingress.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/sfq.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/fq_codel.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act/mirred.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ip6tnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipip.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipvti.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/can.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/macvlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/api.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipgre.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/inet6.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/veth.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/sit.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/vxlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/dummy.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/vlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/inet.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/bridge.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/bonding.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/police.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.l"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/fw.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/u32.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.y"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/cgroup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/basic.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/cmp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/nbyte.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/text.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/container.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/meta.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/pfifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/htb.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/plug.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/bfifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/blackhole.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/ingress.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/fq_codel.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls/cgroup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls/basic.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/mngt.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/ctrl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/family.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/genl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup/request.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup/lookup.c"
%dir "/usr/lib64/libnl"
%dir "/usr/lib64/.debug"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/qdisc"
%dir "/usr/lib64/libnl/cli/cls"
%dir "/usr/lib64/libnl/cli/qdisc/.debug"
"/usr/lib64/libnl/cli/qdisc/.debug/blackhole.so"
"/usr/lib64/libnl/cli/qdisc/.debug/plug.so"
"/usr/lib64/libnl/cli/qdisc/.debug/bfifo.so"
"/usr/lib64/libnl/cli/qdisc/.debug/ingress.so"
"/usr/lib64/libnl/cli/qdisc/.debug/htb.so"
"/usr/lib64/libnl/cli/qdisc/.debug/pfifo.so"
"/usr/lib64/libnl/cli/qdisc/.debug/fq_codel.so"
%dir "/usr/lib64/libnl/cli/cls/.debug"
"/usr/lib64/libnl/cli/cls/.debug/cgroup.so"
"/usr/lib64/libnl/cli/cls/.debug/basic.so"
"/usr/lib64/.debug/libnl-genl-3.so.200.20.0"
"/usr/lib64/.debug/libnl-nf-3.so.200.20.0"
"/usr/lib64/.debug/libnl-route-3.so.200.20.0"
"/usr/lib64/.debug/libnl-idiag-3.so.200.20.0"
"/usr/lib64/.debug/libnl-cli-3.so.200.20.0"
"/usr/lib64/.debug/libnl-3.so.200.20.0"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/nl-qdisc-list"
"/usr/sbin/.debug/nl-cls-add"
"/usr/sbin/.debug/nl-class-delete"
"/usr/sbin/.debug/nl-class-add"
"/usr/sbin/.debug/nl-cls-list"
"/usr/sbin/.debug/nl-classid-lookup"
"/usr/sbin/.debug/nl-class-list"
"/usr/sbin/.debug/nl-qdisc-delete"
"/usr/sbin/.debug/nl-cls-delete"
"/usr/sbin/.debug/nl-pktloc-lookup"
"/usr/sbin/.debug/nl-link-list"
"/usr/sbin/.debug/genl-ctrl-list"
"/usr/sbin/.debug/nl-qdisc-add"

%files -n libnl-3-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/libnl"
"/usr/lib64/libnl-route-3.a"
"/usr/lib64/libnl-cli-3.a"
"/usr/lib64/libnl-nf-3.a"
"/usr/lib64/libnl-genl-3.a"
"/usr/lib64/libnl-3.a"
"/usr/lib64/libnl-idiag-3.a"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/qdisc"
%dir "/usr/lib64/libnl/cli/cls"
"/usr/lib64/libnl/cli/qdisc/blackhole.a"
"/usr/lib64/libnl/cli/qdisc/bfifo.a"
"/usr/lib64/libnl/cli/qdisc/plug.a"
"/usr/lib64/libnl/cli/qdisc/htb.a"
"/usr/lib64/libnl/cli/qdisc/pfifo.a"
"/usr/lib64/libnl/cli/qdisc/ingress.a"
"/usr/lib64/libnl/cli/qdisc/fq_codel.a"
"/usr/lib64/libnl/cli/cls/basic.a"
"/usr/lib64/libnl/cli/cls/cgroup.a"

%files -n libnl-3-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/include"
%dir "/usr/lib64"
%dir "/usr/include/libnl3"
%dir "/usr/include/libnl3/netlink"
%dir "/usr/include/libnl3/netlink/idiag"
%dir "/usr/include/libnl3/netlink/netfilter"
%dir "/usr/include/libnl3/netlink/route"
%dir "/usr/include/libnl3/netlink/cli"
%dir "/usr/include/libnl3/netlink/genl"
%dir "/usr/include/libnl3/netlink/fib_lookup"
"/usr/include/libnl3/netlink/addr.h"
"/usr/include/libnl3/netlink/object.h"
"/usr/include/libnl3/netlink/attr.h"
"/usr/include/libnl3/netlink/socket.h"
"/usr/include/libnl3/netlink/version.h"
"/usr/include/libnl3/netlink/netlink-compat.h"
"/usr/include/libnl3/netlink/object-api.h"
"/usr/include/libnl3/netlink/msg.h"
"/usr/include/libnl3/netlink/cache-api.h"
"/usr/include/libnl3/netlink/data.h"
"/usr/include/libnl3/netlink/netlink.h"
"/usr/include/libnl3/netlink/netlink-kernel.h"
"/usr/include/libnl3/netlink/list.h"
"/usr/include/libnl3/netlink/hashtable.h"
"/usr/include/libnl3/netlink/errno.h"
"/usr/include/libnl3/netlink/hash.h"
"/usr/include/libnl3/netlink/cache.h"
"/usr/include/libnl3/netlink/types.h"
"/usr/include/libnl3/netlink/handlers.h"
"/usr/include/libnl3/netlink/utils.h"
"/usr/include/libnl3/netlink/idiag/meminfo.h"
"/usr/include/libnl3/netlink/idiag/msg.h"
"/usr/include/libnl3/netlink/idiag/vegasinfo.h"
"/usr/include/libnl3/netlink/idiag/req.h"
"/usr/include/libnl3/netlink/idiag/idiagnl.h"
"/usr/include/libnl3/netlink/netfilter/log_msg.h"
"/usr/include/libnl3/netlink/netfilter/queue_msg.h"
"/usr/include/libnl3/netlink/netfilter/log.h"
"/usr/include/libnl3/netlink/netfilter/nfnl.h"
"/usr/include/libnl3/netlink/netfilter/netfilter.h"
"/usr/include/libnl3/netlink/netfilter/exp.h"
"/usr/include/libnl3/netlink/netfilter/ct.h"
"/usr/include/libnl3/netlink/netfilter/queue.h"
%dir "/usr/include/libnl3/netlink/route/qdisc"
%dir "/usr/include/libnl3/netlink/route/act"
%dir "/usr/include/libnl3/netlink/route/link"
%dir "/usr/include/libnl3/netlink/route/cls"
"/usr/include/libnl3/netlink/route/tc.h"
"/usr/include/libnl3/netlink/route/neightbl.h"
"/usr/include/libnl3/netlink/route/addr.h"
"/usr/include/libnl3/netlink/route/route.h"
"/usr/include/libnl3/netlink/route/nexthop.h"
"/usr/include/libnl3/netlink/route/link.h"
"/usr/include/libnl3/netlink/route/classifier.h"
"/usr/include/libnl3/netlink/route/rule.h"
"/usr/include/libnl3/netlink/route/action.h"
"/usr/include/libnl3/netlink/route/neighbour.h"
"/usr/include/libnl3/netlink/route/rtnl.h"
"/usr/include/libnl3/netlink/route/class.h"
"/usr/include/libnl3/netlink/route/qdisc.h"
"/usr/include/libnl3/netlink/route/tc-api.h"
"/usr/include/libnl3/netlink/route/pktloc.h"
"/usr/include/libnl3/netlink/route/qdisc/htb.h"
"/usr/include/libnl3/netlink/route/qdisc/sfq.h"
"/usr/include/libnl3/netlink/route/qdisc/fq_codel.h"
"/usr/include/libnl3/netlink/route/qdisc/red.h"
"/usr/include/libnl3/netlink/route/qdisc/dsmark.h"
"/usr/include/libnl3/netlink/route/qdisc/plug.h"
"/usr/include/libnl3/netlink/route/qdisc/netem.h"
"/usr/include/libnl3/netlink/route/qdisc/prio.h"
"/usr/include/libnl3/netlink/route/qdisc/fifo.h"
"/usr/include/libnl3/netlink/route/qdisc/tbf.h"
"/usr/include/libnl3/netlink/route/qdisc/cbq.h"
"/usr/include/libnl3/netlink/route/act/mirred.h"
"/usr/include/libnl3/netlink/route/link/veth.h"
"/usr/include/libnl3/netlink/route/link/ipip.h"
"/usr/include/libnl3/netlink/route/link/macvlan.h"
"/usr/include/libnl3/netlink/route/link/sit.h"
"/usr/include/libnl3/netlink/route/link/bridge.h"
"/usr/include/libnl3/netlink/route/link/api.h"
"/usr/include/libnl3/netlink/route/link/ip6tnl.h"
"/usr/include/libnl3/netlink/route/link/ipgre.h"
"/usr/include/libnl3/netlink/route/link/can.h"
"/usr/include/libnl3/netlink/route/link/ipvti.h"
"/usr/include/libnl3/netlink/route/link/vxlan.h"
"/usr/include/libnl3/netlink/route/link/info-api.h"
"/usr/include/libnl3/netlink/route/link/inet.h"
"/usr/include/libnl3/netlink/route/link/vlan.h"
"/usr/include/libnl3/netlink/route/link/bonding.h"
%dir "/usr/include/libnl3/netlink/route/cls/ematch"
"/usr/include/libnl3/netlink/route/cls/police.h"
"/usr/include/libnl3/netlink/route/cls/ematch.h"
"/usr/include/libnl3/netlink/route/cls/fw.h"
"/usr/include/libnl3/netlink/route/cls/basic.h"
"/usr/include/libnl3/netlink/route/cls/u32.h"
"/usr/include/libnl3/netlink/route/cls/cgroup.h"
"/usr/include/libnl3/netlink/route/cls/ematch/cmp.h"
"/usr/include/libnl3/netlink/route/cls/ematch/meta.h"
"/usr/include/libnl3/netlink/route/cls/ematch/text.h"
"/usr/include/libnl3/netlink/route/cls/ematch/nbyte.h"
"/usr/include/libnl3/netlink/cli/tc.h"
"/usr/include/libnl3/netlink/cli/addr.h"
"/usr/include/libnl3/netlink/cli/route.h"
"/usr/include/libnl3/netlink/cli/neigh.h"
"/usr/include/libnl3/netlink/cli/link.h"
"/usr/include/libnl3/netlink/cli/rule.h"
"/usr/include/libnl3/netlink/cli/cls.h"
"/usr/include/libnl3/netlink/cli/exp.h"
"/usr/include/libnl3/netlink/cli/ct.h"
"/usr/include/libnl3/netlink/cli/class.h"
"/usr/include/libnl3/netlink/cli/qdisc.h"
"/usr/include/libnl3/netlink/cli/utils.h"
"/usr/include/libnl3/netlink/genl/genl.h"
"/usr/include/libnl3/netlink/genl/ctrl.h"
"/usr/include/libnl3/netlink/genl/family.h"
"/usr/include/libnl3/netlink/genl/mngt.h"
"/usr/include/libnl3/netlink/fib_lookup/lookup.h"
"/usr/include/libnl3/netlink/fib_lookup/request.h"
%dir "/usr/lib64/libnl"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libnl-nf-3.so"
"/usr/lib64/libnl-cli-3.so"
"/usr/lib64/libnl-cli-3.la"
"/usr/lib64/libnl-route-3.la"
"/usr/lib64/libnl-idiag-3.so"
"/usr/lib64/libnl-3.la"
"/usr/lib64/libnl-3.so"
"/usr/lib64/libnl-nf-3.la"
"/usr/lib64/libnl-route-3.so"
"/usr/lib64/libnl-idiag-3.la"
"/usr/lib64/libnl-genl-3.la"
"/usr/lib64/libnl-genl-3.so"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/qdisc"
%dir "/usr/lib64/libnl/cli/cls"
"/usr/lib64/libnl/cli/qdisc/pfifo.la"
"/usr/lib64/libnl/cli/qdisc/htb.la"
"/usr/lib64/libnl/cli/qdisc/ingress.la"
"/usr/lib64/libnl/cli/qdisc/blackhole.so"
"/usr/lib64/libnl/cli/qdisc/plug.la"
"/usr/lib64/libnl/cli/qdisc/bfifo.la"
"/usr/lib64/libnl/cli/qdisc/plug.so"
"/usr/lib64/libnl/cli/qdisc/bfifo.so"
"/usr/lib64/libnl/cli/qdisc/ingress.so"
"/usr/lib64/libnl/cli/qdisc/htb.so"
"/usr/lib64/libnl/cli/qdisc/pfifo.so"
"/usr/lib64/libnl/cli/qdisc/fq_codel.so"
"/usr/lib64/libnl/cli/qdisc/fq_codel.la"
"/usr/lib64/libnl/cli/qdisc/blackhole.la"
"/usr/lib64/libnl/cli/cls/cgroup.la"
"/usr/lib64/libnl/cli/cls/cgroup.so"
"/usr/lib64/libnl/cli/cls/basic.la"
"/usr/lib64/libnl/cli/cls/basic.so"
"/usr/lib64/pkgconfig/libnl-3.0.pc"
"/usr/lib64/pkgconfig/libnl-cli-3.0.pc"
"/usr/lib64/pkgconfig/libnl-route-3.0.pc"
"/usr/lib64/pkgconfig/libnl-genl-3.0.pc"
"/usr/lib64/pkgconfig/libnl-nf-3.0.pc"

%files -n libnl-3-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/nl-classid-lookup.8"
"/usr/share/man/man8/nl-pktloc-lookup.8"
"/usr/share/man/man8/nl-qdisc-delete.8"
"/usr/share/man/man8/nl-qdisc-list.8"
"/usr/share/man/man8/nl-qdisc-add.8"
"/usr/share/man/man8/genl-ctrl-list.8"

%files -n libnl-3-200
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
%dir "/etc/libnl"
"/etc/libnl/classid"
"/etc/libnl/pktloc"
%dir "/usr/lib64"
"/usr/lib64/libnl-3.so.200.20.0"
"/usr/lib64/libnl-3.so.200"

%files -n libnl-3-cli
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/sbin"
"/usr/lib64/libnl-cli-3.so.200"
"/usr/lib64/libnl-cli-3.so.200.20.0"
"/usr/sbin/nl-qdisc-list"
"/usr/sbin/nl-cls-add"
"/usr/sbin/nl-class-delete"
"/usr/sbin/nl-class-add"
"/usr/sbin/nl-cls-list"
"/usr/sbin/nl-classid-lookup"
"/usr/sbin/nl-class-list"
"/usr/sbin/nl-qdisc-delete"
"/usr/sbin/nl-cls-delete"
"/usr/sbin/nl-pktloc-lookup"
"/usr/sbin/nl-link-list"
"/usr/sbin/nl-qdisc-add"

%files -n libnl-route-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-route-3.so.200"
"/usr/lib64/libnl-route-3.so.200.20.0"

%files -n libnl-nf-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-nf-3.so.200.20.0"
"/usr/lib64/libnl-nf-3.so.200"

%files -n libnl-3-genl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/sbin"
"/usr/lib64/libnl-genl-3.so.200.20.0"
"/usr/lib64/libnl-genl-3.so.200"
"/usr/sbin/genl-ctrl-list"

%files -n libnl-idiag-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-idiag-3.so.200.20.0"
"/usr/lib64/libnl-idiag-3.so.200"

